cpu: host
smp: 16
boot: menu=on
drive:
  - file=/var/lib/qemu/debian11-docker.cow,if=virtio,index=0
m: 16G
name: Debian 11 Docker
vga: qxl
nic: tap,model=virtio-net-pci,id=n0,ifname=d11dtap,script=/var/lib/qemu/bridge.sh,downscript=no
vnc: :10
spice: port=5930,disable-ticketing=on
device:
  - virtio-serial-pci
  - virtserialport,chardev=spicechannel0,name=com.redhat.spice.0
  - intel-hda
  - hda-duplex
  - qemu-xhci
  - usb-host,vendorid=0x0bda,productid=0x8153
chardev: spicevmc,id=spicechannel0,name=vdagent
